Product comparison · 2 network switch modules

Allied Telesis AT-SBx81XLEM/Q2 network switch module vs Fujitsu WS-X6824-SFP-2T network switch module

Add a product
  • 6specifications compared
  • 6differ
  • 0identical
  • 19known for one product only

Key differences

  • Fiber optic connector
    • AT-SBx81XLEM/Q2 network switch module:QSFP+
    • WS-X6824-SFP-2T network switch module:LC
  • Operating altitude
    • AT-SBx81XLEM/Q2 network switch module:0 - 3048 m
    • WS-X6824-SFP-2T network switch module:-150 - 3000 m
  • Operating relative humidity (H-H)
    • AT-SBx81XLEM/Q2 network switch module:5 - 90%
    • WS-X6824-SFP-2T network switch module:10 - 90%
  • Operating temperature (T-T)
    • AT-SBx81XLEM/Q2 network switch module:0 - 40 °C
    • WS-X6824-SFP-2T network switch module:32 - 104 °F
  • Storage temperature (T-T)
    • AT-SBx81XLEM/Q2 network switch module:-25 - 70 °C
    • WS-X6824-SFP-2T network switch module:-40 - 75 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-SBx81XLEM/Q2, WS-X6824-SFP-2T
25 specifications
A

Allied Telesis

AT-SBx81XLEM/Q2 network switch module

Model AT-SBx81XLEM/Q2

View product
Network1 differ
Full duplexKnown for oneUnknown — not stated by the sourceYes
Networking standardsDiffersIEEE 802.3baIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3z
Optical fiber1 differ
Fiber optic connectorDiffersQSFP+LC
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE‑LH, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Transmission distance (max)Known for oneUnknown — not stated by the source100 km
WavelengthKnown for oneUnknown — not stated by the source850 nm
Data transmissionidentical
Switching capacityKnown for oneUnknown — not stated by the source20 Gbit/s
Ports & interfacesidentical
SFP module slots quantityKnown for oneUnknown — not stated by the source24
Fiber ports quantityKnown for one2Unknown — not stated by the source
Performanceidentical
Management platformKnown for oneUnknown — not stated by the sourceETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
Buffer size per portKnown for oneUnknown — not stated by the source1.17 MB
CompatibilityKnown for oneAllied Telesis SBx81XLEMUnknown — not stated by the source
Poweridentical
Power consumption (typical)Known for oneUnknown — not stated by the source204.66 W
Operational conditions4 differ
Operating altitudeDiffers0 - 3048 m-150 - 3000 m
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Operating temperature (T-T)Differs0 - 40 °C32 - 104 °F
Storage temperature (T-T)Differs-25 - 70 °C-40 - 75 °C
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Weight & dimensionsidentical
Dimensions (WxDxH)Known for oneUnknown — not stated by the source356 x 406 x 30 mm
WidthKnown for one94 mmUnknown — not stated by the source
DepthKnown for one160 mmUnknown — not stated by the source
HeightKnown for one36 mmUnknown — not stated by the source
WeightKnown for one200 gUnknown — not stated by the source
Ergonomicsidentical
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
Logistics dataidentical
Country of originKnown for oneIndonesiaUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch module comparisons

All network switch module comparisons